.swal2-container form {
    font-size: 13px;
    text-align: initial;
}

.swal2-popup {
    color: #000;
}

.swal2-html-container {
    font-size: 13px;
}

h2.swal2-title {
    font-size: calc(1.275rem + .3vw);
}

@media (max-width: 991.98px) {
    .swal2-container form {
        font-size: 12px;
        text-align: initial;
    }
}

.swal2-container .sw-theme-arrows {
    border: none;
}

.swal2-container .sw-theme-arrows>.nav {
    border: none;
}

.shc-mxh-80vh>.swal2-html-container {
    max-height: 80vh;
}

.shc-mxh-70vh>.swal2-html-container {
    max-height: 70vh;
}

.upsert-swal-dt,
.upsert-swal-popup {
    cursor: pointer;
}